<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Protokol" compressed="true">
   <topicref FeatureID="-1" href="GPRS_HLP_MAIN.html" navtitle="Paketová datová spojení"/>
   <topicref FeatureID="-1" href="LOGS_HLP_COUNTER.html" navtitle="Seznamy hovorů a datových přenosů"/>
   <topicref FeatureID="-1" href="LOGS_HLP_DETAIL.html" navtitle="Detaily událostí protokolu"/>
   <topicref FeatureID="-1" href="LOGS_HLP_MAIN.html" navtitle="Informace protokolu"/>
   <topicref FeatureID="-1" href="LOGS_HLP_SETTING.html" navtitle="Nastavení protokolu"/>
   <topicref FeatureID="-1" href="STM_HLP_DIALLED.html" navtitle="Volaná čísla"/>
   <topicref FeatureID="-1" href="STM_HLP_MAIN.html" navtitle="Poslední hovory"/>
   <topicref FeatureID="-1" href="STM_HLP_MISSED.html" navtitle="Zmeškané hovory"/>
   <topicref FeatureID="-1" href="STM_HLP_RECEIVED.html" navtitle="Přijaté hovory"/>
   <topicref FeatureID="-1" href="TIMERS_HLP_MAIN.html" navtitle="Délka hovoru"/>
</topics>